.container.svelte-a25jo7{
    display:grid;
    grid-template-rows:68px 1fr;
    width:100%;
    height:100vh;
    background:var(--theme-background);
    font-family:Roboto,Inter,system-ui,Avenir,Helvetica,Arial,sans-serif
}
.header.svelte-a25jo7{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 16px;
    background:var(--background-surface-primary)
}
.logo.svelte-a25jo7{
    display:flex;
    align-items:center;
    gap:8px;
    color:var(--sign-primary);
    font-weight:500;
    font-size:16px;
    line-height:20px
}
.logoText.svelte-a25jo7{
    display:flex;
    align-items:center
}
.content.svelte-a25jo7{
    display:flex;
    align-items:center;
    position:relative;
    overflow:hidden;
    justify-content:center;
    padding:24px
}
.content.svelte-a25jo7:before{
    content:"";
    z-index:0;
    position:absolute;
    width:100%;
    height:100%;
    background:linear-gradient(28deg,var(--common-background-chat-background-pattern-gradient-step-1) 8.03%,var(--common-background-chat-background-pattern-gradient-step-2) 91.51%);
    -webkit-mask:url(img/space.svg);
    mask:url(img/space.svg);
    mask-repeat:repeat;
    -webkit-mask-repeat:repeat
}